7 December 2015

How to run atlas-mvn verify with specific version of Confluence ? (or Jira)

Simply type this:
atlas-mvn verify -Dconfluence.test.version=5.7